## golang-github-facebookgo-atomicfile 0.0~git20151019.2de1f20

=== debian/changelog ===
golang-github-facebookgo-atomicfile (0.0~git20151019.2de1f20-2) unstable; urgency=medium

  * Use git mode for watch file
  * Add Multi-Arch: foreign
  * Switch to debhelper compat 12
  * Fix license short name
  * Add Rules-Requires-Root: no
  * Update Standards-Version to 4.5.0.2

 -- Eric Dorland <eric@debian.org>  Sat, 11 Jul 2020 23:31:35 -0400

golang-github-facebookgo-atomicfile (0.0~git20151019.2de1f20-1) unstable; urgency=medium

  * Initial release (Closes: #893329)

 -- Eric Dorland <eric@debian.org>  Sat, 17 Mar 2018 22:48:35 -0400
