=== debian/control ===
Source: golang-github-facebookgo-atomicfile
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Eric Dorland <eric@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0.2
Rules-Requires-Root: no
Homepage: https://github.com/facebookgo/atomicfile
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-facebookgo-atomicfile
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-facebookgo-atomicfile.git
XS-Go-Import-Path: github.com/facebookgo/atomicfile
Testsuite: autopkgtest-pkg-go

Package: golang-github-facebookgo-atomicfile-dev
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Provides an atomically written/replaced file
 Package atomicfile provides the ability to write a file with an eventual
 rename on Close (using os.Rename). This allows for a file to always be
 in a consistent state and never represent an in-progress write.
 .
 NOTE: `os.Rename` may not be atomic on your operating system.
